abi-compliance-checker 1.99.8-1 source package in Debian

Changelog

abi-compliance-checker (1.99.8-1) unstable; urgency=low


  * New upstream release
    - Fixed compatibility with gcc-4.8
  * Update watch file to point at github

 -- Dmitrijs Ledkovs <email address hidden>  Thu, 01 Aug 2013 10:52:43 +0100

Upload details

Uploaded by:
Ryan Niebur on 2013-08-01
Uploaded to:
Sid
Original maintainer:
Ryan Niebur
Architectures:
all
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
abi-compliance-checker_1.99.8-1.dsc 2.1 KiB 4cc4452b6e27d2e10affd845592fc861366c420a60a74ed28d027f1ce1421e37
abi-compliance-checker_1.99.8.orig.tar.gz 264.6 KiB 53980323553fb48a81b62116c1c7d2b396e04d8c53e24e346f0f98232458bfd9
abi-compliance-checker_1.99.8-1.debian.tar.gz 10.5 KiB bf946b4dc8ff8c5047932916ab6ee2846db57708f43f3b69817e1b291359c09d

Available diffs

No changes file available.

Binary packages built by this source